Quando o movimento de um objeto apresenta regularidade em sua velocidade ou aceleração, ele pode ser descrito por fórmulas matemáticas.

Quando um móvel mantém velocidade constante, ele executa um _movimento uniforme_. Já quando o movimento ocorre com aceleração constante, temos um _movimento uniformemente variado_.

## Movimento uniforme
O movimento uniforme é caracterizado por uma velocidade constante, ou seja, o móvel percorre distâncias iguais em intervalos de tempo iguais. Um exemplo comum desse tipo de movimento é observado em uma estrada sem engarrafamento. Nessas condições, é possível manter a velocidade do carro constante durante um longo período.

### Propriedades do movimento uniforme
No movimento uniforme, duas propriedades importantes podem ser destacadas:
1. A aceleração do móvel é nula, uma vez que para haver aceleração é necessária uma variação de velocidade.
2. A velocidade constante coincide com a velocidade média do movimento.

### Fórmulas do movimento uniforme
A equação fundamental do movimento uniforme é:
$$
\LARGE \Delta S = S_f - S_0 = v \cdot \Delta t
$$
Onde:
- $S_f$: posição final.
- $S_0$: posição inicial.
- $v$: velocidade constante.
- $\Delta t$: intervalo de tempo.
## Movimento uniformemente variado (MUV)
O movimento uniformemente variado é caracterizado por uma aceleração constante. Isso significa que a velocidade do móvel varia de forma uniforme ao longo do tempo. Um exemplo clássico é o movimento de queda livre, em que a aceleração devido à gravidade permanece constante.
### Propriedades do movimento uniformemente variado
No movimento uniformemente variado, podemos observar as seguintes propriedades:
1. A aceleração é constante em magnitude e direção.
2. A variação da velocidade é diretamente proporcional ao intervalo de tempo.
3. As distâncias percorridas em intervalos de tempo consecutivos aumentam de forma não linear.
### Fórmulas do movimento uniformemente variado
As principais equações do MUV são:
1. **Função horária da velocidade**: 
    - $v_f$: velocidade final.
    - $v_0$: velocidade inicial.
    - $a$: aceleração.
    - $t$: tempo instantâneo.
$$\LARGE v_f = v_0 + a \cdot t$$
2. **Função horária da posição**: 
	- $S_f$: posição final.
    - $S_0$: posição inicial.
    - $v_0$: velocidade inicial.
    - $a$: aceleração.
    - $t$: tempo instantâneo.
$$\LARGE S_f = S_0 + v_0 \cdot t + \dfrac{a \cdot t^2}{2}$$
3. **Equação de Torricelli** (sem dependência do tempo): 
    - $v$: velocidade final.
    - $v_0$: velocidade inicial.
    - $a$: aceleração.
    - $\Delta S$: deslocamento.
$$\LARGE v^2 = v_0^2 + 2 \cdot a \cdot \Delta S$$
Essas equações são fundamentais para resolver problemas de cinemática em situações com aceleração constante.

## Exercícios resolvidos
- [Movimento uniforme](../../Exercícios/Cinemática/Movimento%20uniforme.md)